insert into masker_links (class,class_lookup,url) values
("Afrika - Centraal Afrika - DCR - Yaka - Ndeemba-masker","afrika-centraalafrika-dcr-yaka-ndeemba-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal%20Afrika%20-%20DCR%20-%20Yaka%20-%20Ndeemba-masker.html"),
("Afrika - Centraal Afrika - DRC - Salampasu - Mukinka-masker","afrika-centraalafrika-drc-salampasu-mukinka-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal%20Afrika%20-%20DRC%20-%20Salampasu%20-%20Mukinka-masker.html"),
("Afrika - Centraal-Afrika - DRC - Holo - pakasa-masker","afrika-centraal-afrika-drc-holo-pakasa-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20DRC%20-%20Holo%20-%20pakasa-masker.html"),
("Afrika - Centraal-Afrika - DRC - Kuba - mukenga-helmmasker","afrika-centraal-afrika-drc-kuba-mukenga-helmmasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20Gabon%20-%20Punu%20-%20okuyi-masker.html"),
("Afrika - Centraal-Afrika - Gabon - Punu - okuyi-masker","afrika-centraal-afrika-gabon-punu-okuyi-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20Centraal-Afrika%20-%20Gabon%20-%20Punu%20-%20okuyi-masker.htmll"),
("Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - antilope","afrika-west-afrika-burkinafaso-bobo-dierenmasker-antilope","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20antilope.html"),
("Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - buffel","afrika-west-afrika-burkinafaso-bobo-dierenmasker-buffel","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20buffel.html"),
("Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - krokodil","afrika-west-afrika-burkinafaso-bobo-dierenmasker-krokodil","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20krokodil.html"),
("Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - ram","afrika-west-afrika-burkinafaso-bobo-dierenmasker-ram","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20ram.html"),
("Afrika - West-Afrika - Burkina Faso - Bobo - dierenmasker - vogel","afrika-west-afrika-burkinafaso-bobo-dierenmasker-vogel","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West%20Afrika%20-%20Burkina%20Faso%20-%20Bobo%20-%20dierenmasker%20-%20vogel.html"),
("Afrika - West-Afrika - Burkina Faso - Bwa _ Gurunsi - dierenmasker - aap","afrika-west-afrika-burkinafaso-bwa_gurunsi-dierenmasker-aap","https://beeldherkenning.museon-omniversum.nl/dierenmasker-aap.html"),
("Afrika - West-Afrika - Guinee - Baga - nimba-masker","afrika-west-afrika-guinee-baga-nimba-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Guinee%20-%20Baga%20-%20nimba-masker.html"),
("Afrika - West-Afrika - Ivoorkust _ Liberia - Dan _ Kran - Kagle-masker","afrika-west-afrika-ivoorkust_liberia-dan_kran-kagle-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20&%20Liberia%20-%20Dan%20&%20Kran%20-%20Kagle-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Baulé - goli-masker","afrika-west-afrika-ivoorkust-baulé-goli-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Baul%C3%A9%20-%20goli-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Baulé - portretmasker","afrika-west-afrika-ivoorkust-baulé-portretmasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Baul%C3%A9%20-%20portretmasker.html"),
("Afrika - West-Afrika - Ivoorkust - Guro - gu-masker","afrika-west-afrika-ivoorkust-guro-gu-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Guro%20-%20gu-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Guro - zamble-masker","afrika-west-afrika-ivoorkust-guro-zamble-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Guro%20-%20zamble-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Senufo - kpelie-masker","afrika-west-afrika-ivoorkust-senufo-kpelie-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kpelie-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Senufo - kponyungo-masker","afrika-west-afrika-ivoorkust-senufo-kponyungo-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kponyungo-masker.html"),
("Afrika - West-Afrika - Ivoorkust - Senufo - kwonro-hoofdtooi","afrika-west-afrika-ivoorkust-senufo-kwonro-hoofdtooi","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Ivoorkust%20-%20Senufo%20-%20kwonro-hoofdtooi.html"),
("Afrika - West-Afrika - Kameroen - Graslanden - dansmasker","afrika-west-afrika-kameroen-graslanden-dansmasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Kameroen%20-%20Graslanden%20-%20dansmasker.html"),
("Afrika - West-Afrika - Liberia - Dan - Deangle of tankagle masker","afrika-west-afrika-liberia-dan-deangleoftankaglemasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Liberia%20-%20Dan%20%20-%20%20Deangle%20of%20tankagle%20masker.html"),
("Afrika - West-Afrika - Liberia - Dan - Gunyege of zakpei ge masker","afrika-west-afrika-liberia-dan-gunyegeofzakpeigemasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Liberia%20-%20Dan%20%20-%20%20Gunyege%20of%20zakpei%20ge%20masker.html"),
("Afrika - West-Afrika - Mali - Bamana - hyenamasker","afrika-west-afrika-mali-bamana-hyenamasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Bamana%20-%20hyenamasker.html"),
("Afrika - West-Afrika - Mali - Bamana - tjiwara-antilopemasker","afrika-west-afrika-mali-bamana-tjiwara-antilopemasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Bamana%20-%20tjiwara-antilopemasker.html"),
("Afrika - West-Afrika - Mali - Dogon - dierenmasker - aap","afrika-west-afrika-mali-dogon-dierenmasker-aap","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20dierenmasker%20-%20aap.html"),
("Afrika - West-Afrika - Mali - Dogon - jeune fille-masker","afrika-west-afrika-mali-dogon-jeunefille-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20jeune%20fille-masker.html"),
("Afrika - West-Afrika - Mali - Dogon - kanaga-masker","afrika-west-afrika-mali-dogon-kanaga-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20kanaga-masker.html"),
("Afrika - West-Afrika - Mali - Dogon - walu-masker","afrika-west-afrika-mali-dogon-walu-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Mali%20-%20Dogon%20-%20walu-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Afikpo - igri-masker","afrika-west-afrika-nigeria-igbo-afikpo-igri-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20igri-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Afikpo - mba-masker","afrika-west-afrika-nigeria-igbo-afikpo-mba-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20mba-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Afikpo - nne mgbo-masker","afrika-west-afrika-nigeria-igbo-afikpo-nnemgbo-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20nne%20mgbo-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Afikpo - opa nwa-masker","afrika-west-afrika-nigeria-igbo-afikpo-opanwa-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20opa%20nwa-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Afikpo - otogho-masker","afrika-west-afrika-nigeria-igbo-afikpo-otogho-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Afikpo%20-%20otogho-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo - Mgbedike-masker","afrika-west-afrika-nigeria-igbo-mgbedike-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20-%20Mgbedike-masker.html"),
("Afrika - West-Afrika - Nigeria - Igbo -Afikpo - mma ji-masker","afrika-west-afrika-nigeria-igbo-afikpo-mmaji-masker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Igbo%20%20-Afikpo%20-%20mma%20ji-masker.html"),
("Afrika - West-Afrika - Nigeria - Yoruba - Egungun-masker met kostuum","afrika-west-afrika-nigeria-yoruba-egungun-maskermetkostuum","https://beeldherkenning.museon-omniversum.nl/Egungun-masker.html"),
("Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eniyan - met hoofddoek of hoed","afrika-west-afrika-nigeria-yoruba-geledemasker-orieniyan-methoofddoekofhoed","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eniyan%20-%20met%20hoofddoek%20of%20hoed.html"),
("Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eniyan - met kapsel","afrika-west-afrika-nigeria-yoruba-geledemasker-orieniyan-metkapsel","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eniyan%20-%20met%20hoofddoek%20of%20hoed.html"),
("Afrika - West-Afrika - Nigeria - Yoruba - geledemasker - Ori Eranko","afrika-west-afrika-nigeria-yoruba-geledemasker-orieranko","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Nigeria%20-%20Yoruba%20-%20geledemasker%20-%20Ori%20Eranko.html"),
("Afrika - West-Afrika - Sierra Leone - Mende - Sande-genootschap - helmmasker","afrika-west-afrika-sierraleone-mende-sande-genootschap-helmmasker","https://beeldherkenning.museon-omniversum.nl/Afrika%20-%20West-Afrika%20-%20Sierrra%20Leone%20-%20Mende%20-%20Sande-genootschap%20-%20helmmasker.html"),
("Amerika - Midden-Amerika - Mexico - Danza de los viejitos-masker","amerika-midden-amerika-mexico-danzadelosviejitos-masker","https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Midden-Amerika%20-%20Mexico%20-%20Danza%20de%20los%20viejitos-masker.html"),
("Amerika - Noord-Amerika - Canada - Irokezen - maïsbladmasker","amerika-noord-amerika-canada-irokezen-maïsbladmasker","https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Canada%20-%20Irokezen%20-%20ma%C3%AFsbladmasker.html"),
("Amerika - Noord-Amerika - Canada - Kwakiutl-dierenmasker","amerika-noord-amerika-canada-kwakiutl-dierenmasker","https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Canada%20-%20Kwakiutl-dierenmasker.html"),
("Amerika - Noord-Amerika - Groenland - Inuit - Mitartuut-masker","amerika-noord-amerika-groenland-inuit-mitartuut-masker","https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Noord-Amerika%20-%20Groenland%20-%20Inuit%20-%20Mitartuut-masker.html"),
("Amerika - Noord-Amerika - Groenland - Inuit - portretmasker","amerika-noord-amerika-groenland-inuit-portretmasker","https://beeldherkenning.museon-omniversum.nl/portretmasker_Inuit.html"),
("Amerika - Zuid-Amerika - Amazonegebied - Ticuna - demonenmasker","amerika-zuid-amerika-amazonegebied-ticuna-demonenmasker","https://beeldherkenning.museon-omniversum.nl/Amerika%20-%20Zuid-Amerika%20-%20Amazonegebied%20-%20Ticuna%20-%20demonenmasker.html"),
("Azië - Indonesië - Bali - Barong dansmasker - Barong","azie-indonesie-bali-barongdansmasker-barong","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20Barong%20dansmasker%20-%20Barong.html"),
("Azië - Indonesië - Bali - Barong dansmasker - Rangda","azie-indonesie-bali-barongdansmasker-rangda","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20Barong%20dansmasker%20-%20Rangda.html"),
("Azië - Indonesië - Bali - wayangmasker","azie-indonesie-bali-wayangmasker","https://beeldherkenning.museon-omniversum.nl/Wayang%20topeng-masker.html"),
("Azië - Indonesië - Bali - wayangmasker - Garuda","azie-indonesie-bali-wayangmasker-garuda","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20wayangmasker%20-%20Garuda.html"),
("Azië - Indonesië - Java - wayangmasker","azie-indonesie-java-wayangmasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Bali%20-%20wayangmasker%20-%20Garuda.html"),
("Azië - Indonesië - Kalimantan - Dayak - hudoq-masker","azie-indonesie-kalimantan-dayak-hudoq-masker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Kalimantan%20-%20Dayak%20-%20hudoq-masker.html"),
("Azië - Indonesië - Sumatra - Batak - dodenmasker","azie-indonesie-sumatra-batak-dodenmasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Indonesi%C3%AB%20-%20Sumatra%20-%20Batak%20-%20dodenmasker.html"),
("Azië - Japan - theatermasker - Awaotoko","azie-japan-theatermasker-awaotoko","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Awaotoko.html"),
("Azië - Japan - theatermasker - Beshimi","azie-japan-theatermasker-beshimi","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20India,%20Tibet%20&%20Nepal%20-%20Ganesha.html"),
("Azië - Japan - theatermasker - Daikoku","azie-japan-theatermasker-daikoku","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Daikoku.html"),
("Azië - Japan - theatermasker - duivel","azie-japan-theatermasker-duivel","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan%20-%20theatermasker%20-%20duivel.html"),
("Azië - Japan - theatermasker - Okina","azie-japan-theatermasker-okina","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Okina.html"),
("Azië - Japan - theatermasker - Otafuku","azie-japan-theatermasker-otafuku","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Otafuku.html"),
("Azië - Japan - theatermasker - Wakaonna","azie-japan-theatermasker-wakaonna","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Japan-%20theatermasker%20-%20Wakaonna.html"),
("Azië - Sri Lanka - Gara Yaka masker","azie-srilanka-garayakamasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Gara%20Yaka%20masker.html"),
("Azië - Sri Lanka - Maru Raksha masker","azie-srilanka-marurakshamasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Maru%20Raksha%20masker.html"),
("Azië - Sri Lanka - Sanniya-masker","azie-srilanka-sanniya-masker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Sanniya-masker.html"),
("Azië - Sri Lanka - Sanniya-masker - Maha Kola Sanni Yaka masker","azie-srilanka-sanniya-masker-mahakolasanniyakamasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Sri%20Lanka%20-%20Sanniya-masker%20-%20Maha%20Kola%20Sanni%20Yaka.html"),
("Azië - Tibet & Nepal - Dharmapala masker","azie-tibet&nepal-dharmapalamasker","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Tibet%20&%20Nepal%20-%20Dharmapala%20masker.htmll"),
("Azië - Tibet & Nepal - Kirtimukha","azie-tibet&nepal-kirtimukha","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20Tibet%20&%20Nepal%20-%20Kirtimukha.html"),
("Azië – India, Tibet & Nepal - Ganesha","azie–india,tibet&nepal-ganesha","https://beeldherkenning.museon-omniversum.nl/Azi%C3%AB%20-%20India,%20Tibet%20&%20Nepal%20-%20Ganesha.html"),
("Oceanië - Nieuw-Guinea - Nieuw-Brittannië - Baining - kavatmasker","oceanie-nieuw-guinea-nieuw-brittannie-baining-kavatmasker","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Nieuw-Brittanni%C3%AB%20-%20Baining%20-%20kavatmasker.html"),
("Oceanië - Nieuw-Guinea - Papua-culturen - Asmat - Jipae stulpmasker","oceanie-nieuw-guinea-papua-culturen-asmat-jipaestulpmasker","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Papua-culturen%20-%20Asmat%20-%20Jipae%20stulpmasker.html"),
("Oceanië - Nieuw-Guinea - Sepik","oceanie-nieuw-guinea-sepik","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik.html"),
("Oceanië - Nieuw-Guinea - Sepik - Abelam - baba tagwa-masker","oceanie-nieuw-guinea-sepik-abelam-babatagwa-masker","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Abelam%20-%20baba%20tagwa-masker.html"),
("Oceanië - Nieuw-Guinea - Sepik - Abelam - yammasker","oceanie-nieuw-guinea-sepik-abelam-yammasker","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Abelam%20-%20yammasker.html"),
("Oceanië - Nieuw-Guinea - Sepik - Iatmul - mai-masker","oceanie-nieuw-guinea-sepik-iatmul-mai-masker","https://beeldherkenning.museon-omniversum.nl/Oceani%C3%AB%20-%20Nieuw-Guinea%20-%20Sepik%20-%20Iatmul%20-%20mai-masker.html")
;